html{
    width:100%;
    height:100vh;
   font-family: 'Source Sans Pro', sans-serif;
}
body{
    background-color: transparent;
    
}
.flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    align-items: stretch;
    height:100%;
}
.flex-item {
    height:100%;
}
header{
    position:relative;
}
#social-media{
     background-color: #94c23b;
    padding:12px;
    border-spacing:65px 0;
}
#facebook,#stuff,#oneNews{
    display: table-cell;
    text-align: center;
    padding:7px;
    border: 2px solid #828185;
    border-radius: 4px;
    background-color: white;
    vertical-align: middle
}
#logoID{
    width:100%;
    height:200px;
    position: absolute;
    z-index: -1;
    background: -webkit-linear-gradient(white 60%,rgba(255, 255, 255, 0)); /* Safari 5.1-6.0 */
    background: -o-linear-gradient(white 60%,rgba(255, 255, 255, 0)); /* Opera 11.1-12.0 */ 
    background: -moz-linear-gradient(white 60%,rgba(255, 255, 255, 0)); /* Firefox 3.6-15 */
    background: linear-gradient(white 60%,rgba(255, 255, 255, 0)); /* Standard syntax */
}
#logoID img{
    padding:20px;
    margin-right:100px;
}
nav{
    padding:0px;
}
.btn-mic{
    border-radius: 0 0 4px 4px;
    border-width: 0 2px 2px 2px ;
    border-style:solid ;
    border-color: #94c23b;
    padding:3px 25px;
    transition: all 0.5s;
}
.btn-mic:hover{
    background-color:#008CBA;
    color:white;
}
.btn-mic2{
    border-radius: 4px;
    border-width: 2px ;
    border-style: solid ;
    border-color: #94c23b;
    padding: 8px 20px;
    transition: all 0.5s;
    background-color: #008CBA;
    color:white;
}
.btn-mic2:hover{
    background-color:white;
    color:black;
}
#mainPict{
    height:300px;
}
#mainPict img{
    position: absolute;
    z-index: -2;
    top:100px
}
#bookFirst{
    width:100%;
    background-color: rgba(150, 192, 229, 0);
    text-align: center;
    position: relative;
}
#bookFirst p{
    position: inherit;
    top:15px
}
#summaryA1{
    background-color: #94c23b;
    box-shadow: 2px 2px 20px black;
    padding: 30px
}
.cercle{
    background-color: #ffffff;
    min-height:100px;
    text-align: center;
    border-radius: 40px 10px;
    
}
.cercle h2{
    border-bottom: 2px solid #94c23b;
    width: 100%;
    font-size: 18px
}